@charset "utf-8";
/*--------------------------------------
	copyright : Lampros co.,Ltd.
--------------------------------------*/

@import url(normalize.css);
@import url(font-awesome.min.css);
@import url(jquery.jscrollpane.css);
@import url(common_parts.css);
@import url(common.css);


/*
 education
==============================*/

/* mvp ----------*/
#mvp { background-image: url(../_img/common/bg_2.jpg) }
#mvp .p { background-image: url(../_img/index/img_6.jpg); }
#mvp .t {}
#mvp .t h1 { line-height: 1.4; }

#main .sec .p { width: 40rem; float: left; }
#main .sec .t { width: calc(100% - 44rem); float: right; }
#main .sec-r .p { float: right; }
#main .sec-r .t { float: left; }
#main .sec .t .sp_scrollbar { text-align: right; }
#main .tw { display: inline-block; height: 32rem; text-align: left; padding-top: 4rem; margin-bottom: 2rem;
	-webkit-writing-mode: vertical-rl; -moz-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl;
	-webkit-column-count: 1; -moz-column-count: 1; -ms-column-count: 1; column-count: 1;
}
@media screen and (max-width:768px) {

}
#main .h2 span { text-orientation: upright; }
#main .sec .cat { display: inline-block; padding: 0.7rem 1rem 0.5rem; border: 1px solid rgba(103, 76, 52, 0.6); color: #674C34; line-height: 1; font-size: 1.4rem; white-space: nowrap; }
#main .sec > div dl { border-bottom: 1px solid #674C34; }
#main .sec > div dl dt { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; padding: 40px 70px 40px 0; cursor: pointer; position: relative; font-weight: bold; }
#main .sec > div dl dt::before { content: ""; width: 15px; height: 1px; background-color: #674C34; position: absolute; top: 50%; right: 21px; transform: translateY(-50%); }
#main .sec > div dl dt::after { content: ""; width: 1px; height: 14px; background-color: #674C34; position: absolute; top: 50%; right: 28px; transform: translateY(-50%); transition: ease .3s all; }
#main .sec > div dl dt.open::after { transform: translateY(-50%) rotateZ(90deg); }
#main .sec > div dl dd { padding-bottom: 40px; display: none; }